
	.mr {margin-right: 10px;}
	.mb {margin-bottom: 10px;}
	.ml {margin-left: 10px;}
	.mt {margin-top: 10px;}
 
	.mr15 {margin-right: 15px;} 
	.mb15 {margin-bottom: 15px;}
	.ml15 {margin-left: 15px;}
	.mt15 {margin-top: 15px;}
  
	.mr25 {padding-right: 25px;} 
	.mb25 {padding-bottom: 25px;}
	.ml25 {padding-left: 25px;}
	.mt25 {padding-top: 25px;}
 
	.pr {padding-right: 10px;}
	.pb {padding-bottom: 10px;}
	.pl {padding-left: 10px;}
	.pt {padding-top: 10px;}
 
	.pr15 {padding-right: 15px;} 
	.pb15 {padding-bottom: 15px;}
	.pl15 {padding-left: 15px;}
	.pt15 {padding-top: 15px;}
 
	.pr25 {padding-right: 25px;} 
	.pb25 {padding-bottom: 25px;}
	.pl25 {padding-left: 25px;}
	.pt25 {padding-top: 25px;}
 
	.left {float: left;}
	.right {float: right;}
 
	.br3 { -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
	.br6 { -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; }
  
	.block970 { width: 970px; overflow: hidden; }  
	.block710 { width: 710px; overflow: hidden; }   
	.block725 { width: 725px; overflow: hidden; }   
	.block690 { width: 690px; overflow: hidden; }   
	.block308 { width: 308px; } 
	.block340 { width: 340px; } 
	.block347 { width: 347px; }  
	.block215 { width: 215px; } 
	.block2152 { width: 215px; height: 240px; overflow: hidden; display: block; } 
	.block221 { width: 221px; } 
	.block265{ width: 265px; } 
	
 
/*-----------------------------------------------------------------------------*/	
/*                      Оформление блоков для вывода виджетов 
/*-----------------------------------------------------------------------------*/
 
.grid_347 {
	float: left;
	width: 347px; 
	margin-bottom: 15px; 
}
 
.grid_710 {
	float: left;
	width: 710px;
	margin-right: 15px;
	margin-bottom: 15px; 
}
 
#banner_center {
	float: left;
	width: 710px;
	margin: 0 auto; 
	margin-bottom: 20px;
	text-align: center;
} 
 
#banner_in_post {
	float: left;
	width: 690px;
	margin: 0 auto;
	margin-top: 15px;
	margin-bottom: 20px;
	text-align: center;
} 
